
import request from '@/utils/requestNewJava'

export async function handleGetIPDetail(params: any) {

    const data = await request(`/location/ip`, {
        method: 'GET',
        params
    })

    if (data.Result_Code === 500) {
        return []
    }

    return data.content.address_detail
}